/**
 * Variables
 */
/**
 * Functions
 */
/**
 * Mixins
 */
body {
  background: linear-gradient(to bottom, #e5ab6b 92%, #15456e 8%);
}
html:not(.isfullscreen) main {
  background: #96dcf5;
  background-repeat: repeat-y;
  background-position: center top;
  min-height: 1230px;
  height: auto;
  padding-bottom: 257px;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) main {
    background-image: url(../static/activities/bg-activities.jpg);
    background-color: #e5ab6b;
  }
}
html:not(.isfullscreen) main .page {
  position: relative;
  height: auto;
}
html:not(.isfullscreen) main .foreground {
  display: block;
  background-image: url(../static/activities/bg-activities-dressing.png);
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 35px;
  bottom: 0;
  z-index: 10;
  opacity: 1;
  transition: opacity 1s;
  transition-delay: 0.5s;
  display: block;
}
@media (max-width: 820px) {
  html:not(.isfullscreen) main .foreground.desktop {
    opacity: 0;
  }
}
html:not(.isfullscreen) main .foreground.mobile {
  opacity: 0;
  display: block;
}
@media (max-width: 820px) {
  html:not(.isfullscreen) main .foreground.mobile {
    background-size: 1468px;
    background-position: 70% -51px;
    z-index: 0;
    opacity: 1;
  }
}
html:not(.isfullscreen) .content {
  top: 200px;
  background: url(../static/activities/bg-corkboard-texture.jpg) repeat 0 0;
  background-size: 30%;
  height: auto;
  max-width: 890px;
  padding-bottom: 60px;
  position: relative;
  left: unset;
  transform: unset;
}
html:not(.isfullscreen) .content:before, html:not(.isfullscreen) .content:after {
  content: " ";
  display: table;
  border-color: transparent;
}
html:not(.isfullscreen) .content:after {
  clear: both;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content {
    padding-bottom: 0;
  }
}
html:not(.isfullscreen) .content .top {
  background: url(../static/activities/bg-corkboard-top.png) no-repeat center top;
  max-width: 890px;
  position: relative;
  margin: 0 auto;
  margin-top: -19px;
  width: 100%;
  height: 50px;
  z-index: 1;
  display: none;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .top {
    display: block;
  }
}
html:not(.isfullscreen) .content .top .earring {
  display: block;
  position: absolute;
  top: 20px;
  right: -50px;
  background-image: url(../static/activities/bg-activities-earring.png);
  width: 118px;
  height: 161px;
  transition: opacity 1s;
  opacity: 0;
}
@media (min-width: 1010px) {
  html:not(.isfullscreen) .content .top .earring {
    opacity: 1;
  }
}
html:not(.isfullscreen) .content .top .medal {
  display: block;
  position: absolute;
  top: 200px;
  left: 0;
  background-image: url(../static/activities/bg-activities-medal.png);
  width: 72px;
  height: 316px;
}
html:not(.isfullscreen) .content .top .photo {
  display: block;
  position: absolute;
  top: 0;
  left: 20px;
  background-image: url(../static/activities/bg-activities-photo1.png);
  width: 173px;
  height: 166px;
}
html:not(.isfullscreen) .content .top .photo_2 {
  display: block;
  position: absolute;
  top: 20px;
  right: 100px;
  background-image: url(../static/activities/bg-activities-photo2.png);
  width: 171px;
  height: 161px;
}
html:not(.isfullscreen) .content .middle {
  min-height: 1005px;
  z-index: 2;
  background: none;
  padding: 5% 0;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .middle {
    background: url(../static/activities/bg-corkboard-sides.png) repeat 0 0;
    background-size: 100% auto;
    padding: 0;
  }
}
html:not(.isfullscreen) .content .bottom {
  max-width: 890px;
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 50px;
  z-index: 1;
  background: none;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .bottom {
    background: url(../static/activities/bg-corkboard-bottom.png) no-repeat center bottom;
  }
}
html:not(.isfullscreen) .content .activity {
  display: block;
  z-index: 2;
  transform-origin: center 10px;
  position: relative;
  max-width: 80%;
  margin: 30px auto;
}
html:not(.isfullscreen) .content .activity img {
  box-shadow: -3px 3px 5px 5px rgba(0, 0, 0, 0.3);
}
@media (min-width: 500px) {
  html:not(.isfullscreen) .content .activity {
    max-width: 70%;
  }
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity {
    max-width: 225px;
  }
}
html:not(.isfullscreen) .content .activity:nth-child(odd) {
  left: unset;
  top: unset;
  animation: none;
  display: block;
  margin: 30px auto;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(odd) {
    float: left;
    margin-left: 30%;
    transform: rotate(-1deg);
    animation: rock_1 2s 1 ease-in-out;
    transform: translateX(-50%) rotate(-1deg);
  }
}
html:not(.isfullscreen) .content .activity:nth-child(even) {
  left: unset;
  top: unset;
  animation: none;
  display: block;
  margin: 30px auto;
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(even) {
    float: left;
    margin-left: 5%;
    margin-top: 40px;
    transform: rotate(-3deg);
    animation: rock_3 2s 1 ease-in-out;
  }
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(4n - 1) {
    margin-left: 32%;
  }
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(4n - 2) {
    margin-left: 0%;
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(1) {
    margin-top: 140px;
  }
}
@media (min-width: 768px) {
  html:not(.isfullscreen) .content .activity:nth-child(2) {
    margin-top: 170px;
  }
}
html:not(.isfullscreen) .content .activity img {
  display: block;
  width: 100%;
  transition: transform 300ms;
  transform-origin: center 10px;
}
html:not(.isfullscreen) .content .activity span {
  border-radius: 100%;
  width: 15px;
  height: 15px;
  display: none;
  top: 10px;
  position: absolute;
  left: 45%;
  background-color: #000;
  transition: transform 200ms;
}
html:not(.isfullscreen) .content .activity:hover img {
  transform: rotate(-5deg);
}
html:not(.isfullscreen) footer {
  margin-top: -56px;
}
html:not(.isfullscreen) .nav {
  top: -56px;
}
